import { authDirective } from './authDirective.mjs';
import { wavesDirective, reclickDirective } from './customDirective.mjs';

function directive(app) {
  authDirective(app);
  wavesDirective(app);
  reclickDirective(app);
}

export { directive };
